--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Aggregates::Collection
includes: 
- !ruby/object:RI::IncludedModule 
  name: Functions
instance_methods: []

name: Collection
superclass: 
